from setuptools import setup, find_packages
import os

version = '0.1'

setup(name='valentine.gtranslate',
      version=version,
      description="Translates text using Google Translate",
      long_description=open("README.txt").read() + "\n" +
                       open(os.path.join("docs", "HISTORY.txt")).read(),
      # Get more strings from http://www.python.org/pypi?%3Aaction=list_classifiers
      classifiers=[
        "Programming Language :: Python",
        "Topic :: Software Development :: Libraries :: Python Modules",
        ],
      keywords='Google Translate Language',
      author='Per Thulin and Karl Tannergard',
      author_email='per.thulin@valentinewebsystems.se',
      url='https://svn.plone.org/svn/collective/valentine.gtranslate/trunk',
      license='GPL',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['valentine'],
      include_package_data=True,
      zip_safe=True,
      install_requires=[
          'setuptools',
          'simplejson'
          # -*- Extra requirements: -*-
      ],
      entry_points="""
      # -*- Entry points: -*-
      """,
      )
